Subject: No. 101
From: "Digest" <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 27 Jun 2001 01:00:00 +1000 (EDT)

Date:- 27 June 2001

1================================================

From: "Ian Manners" <deadmail>
To: "os2genauatos2 dot org dot au" <deadmail>
Date: Tue, 26 Jun 2001 01:48:50 +1000 (EST)
Priority: Normal
Subject: Re: [os2genau] 2 NIC cards Identical
Reply-To: os2genauatos2 dot org dot au

Hi Voytek

>I don't ;spose you have some basic rules for the TCP/IP 4.1+ built-in
>f/wall-filters ?

I did have some somewere, you can try

http://www.tavi.co.uk/os2pages/firewall/rules.html

though.

Cheers
Ian B Manners

2=============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Tue, 26 Jun 2001 07:57:43 +1100 (EDT)
Subject: Re: [os2genau] Server

Hi All

thought I would  'boast' a little about our network at Smart Road

running  X220  Server  box with WSeB latest fixpaks

6 OS2 Warp (convenience pack 1) clients and  a couple of other intermittent laptops running either Win 98/95 

Telstra Big Pond "permanent" connection ( ordinary 56K modem) - soon to be changed to a ADSL connection ...

have not had *any* hiccups or locks, crashs, since   the new Server was installed a month ago and our plain 
vanilla modem has been connected without  spitting the dummy and disconnecting us for more than 400 hours!!!

show me a MS set up that  does the same?   

thanks to all the  OS2 users out there who have provided me with support and advice....  I hope I can return the 
favours in some small degree sometime.

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

3=============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Tue, 26 Jun 2001 14:37:34 +1100 (EDT)
Subject: Re: [os2genau] Network Netscape

Hello all

Given  that I am about to advance and upgrade to ADSL at work and have the WS 
permanently on the 'net', how should I go about networking Netscape?

Will I need  6 copies of  Netscape.exe on the server and then create individual 
network (public) applications for each log on client?

Graham Norton FRACP
Neurologist

Smart Road Specialist Centre
Modbury SA 5092

61 8 8265 4022  (Voice)
61 8 8386 1795 (Fax)
gnatsmart-road dot com dot au

4=============================================

From: "Gavin Miller" <paxtonatiaa dot com dot au>
Date: Tue, 26 Jun 2001 18:41:47 -0400 (EDT)
Subject: [os2genau] CD Burning with DirectCD

Hi All,

I don't have a burner at home so I've been using the one at work.  A problem that has been occuring is disks 
not working properly under anything but Win98.  I don't have Win98 either.  Is anyone familier with the 
DirectCD program so CD's can be read by OS/2 without errors.

Some CD's have worked perfectly while others have not, but it's getting a bit too expensive to keep burning 
until one works.

Cheers
Gavin

5=============================================

Date: Tue, 26 Jun 2001 19:28:56 +1000
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Network Netscape

Leave Netscape on the Clients. Trying to share it out from the server
with different profiles would be a nightmare and Netscape takes long
enough to load and run as it is.

Leave it on the WSes. !

Cheers/2
Ed. 

Dr Graham Norton FRACP Neurologist wrote:
> 
> Hello all
> 
> Given  that I am about to advance and upgrade to ADSL at work and have the WS
> permanently on the 'net', how should I go about networking Netscape?

6=============================================

From: "Stan Pallis" <spallisatbigpond dot net dot au>
Subject: Re: [os2genau] CD Burning with DirectCD
Date: Tue, 26 Jun 2001 20:00:41 +1000

Gavin,

See the attached file, these are the settings I used and don't have a
problem.

-----Original Message-----
From: Gavin Miller [mailto:paxtonatiaa dot com dot au]
Sent: Wednesday, 27 June 2001 8:42 AM
To: os2genauatos2 dot org dot au
Subject: [os2genau] CD Burning with DirectCD

Hi All,

I don't have a burner at home so I've been using the one at work.  A problem
that has been occuring is disks
not working properly under anything but Win98.  I don't have Win98 either.
Is anyone familier with the
DirectCD program so CD's can be read by OS/2 without errors.

Some CD's have worked perfectly while others have not, but it's getting a
bit too expensive to keep burning
until one works.

Cheers
Gavin

920Kb Attatchment REMOVED.
*********************************

7=============================================

From: "Paul Smedley" <psmedle1atbigpond dot net dot au>
Date: Tue, 26 Jun 2001 19:36:06 +1100
Subject: Re: [os2genau] CD Burning with DirectCD

Gavin,
At a guess, I'd say that DirectCD is buring the CD's with Joliet (ie MS long filenames) 
support.  OS/2 supports up to a certain level of Joliet with the addition of the /w switch 
on cdfs.ifs in config.sys - otherwise, you may be able to change the Joliet settings from 
within DirectCD - I'm not sure - I got DirectCD with my burner but have never burned a 
CD from within Windoze :)

Regards,

Paul.

On Tue, 26 Jun 2001 18:41:47 -0400, Gavin Miller wrote:

>Hi All,
>
>I don't have a burner at home so I've been using the one at work.  A problem that has 
been occuring is disks 
>not working properly under anything but Win98.  I don't have Win98 either.  Is anyone 
familier with the 
>DirectCD program so CD's can be read by OS/2 without errors.
>
>Some CD's have worked perfectly while others have not, but it's getting a bit too 
expensive to keep burning 
>until one works.
>
>Cheers
>Gavin

8=============================================

Date: Tue, 26 Jun 2001 20:17:09 +1000
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] CD Burning with DirectCD

CD Burning is sometimes more of an art than a science !

Factors involved are:

The CD-Burner itself (there's some real lemons out there)

The CD-Blanks being used - fastest, most expensive are often NOT the
best

Buffer underruns. Depending upon where the data is coming from that you 
are writing to the CD and what speed the burner is running can cause the
situation where the burner simply runs out of data to write and this can 
make CDs un-readable.

Type of CD being written - Multisession? CD-XA? Audio?  etc.

And linked to this the Cd-Rom drive trying to read the burnt disk.

I would suspect one of, or a combination of the above to be the 
problem you are having rather than a difference in OSes unless
you are running a VERY old version of Warp 4. 

By the way K-Mart have a special on at the moment - 50 Packs
of "Mr Data" 700MB CD Blanks for under AUS$30. i.e. less than a
dollar a blank.

Cheers/2
Ed Durrant. 

Gavin Miller wrote:
> 
> Hi All,
> 
> I don't have a burner at home so I've been using the one at work.  A problem that has been occuring is disks
> not working properly under anything but Win98.  I don't have Win98 either.  Is anyone familier with the
> DirectCD program so CD's can be read by OS/2 without errors.
> 
> Some CD's have worked perfectly while others have not, but it's getting a bit too expensive to keep burning
> until one works.
> 
> Cheers
> Gavin
 
9=============================================

Date: Tue, 26 Jun 2001 22:16:45 +1100
From: Michael Taylor <miketatpcug dot org dot au>
Subject: Re: [os2genau] Network Netscape

We have netscape shared on a file server.

The user files live on your local PC disk. Of course this is
Windows but the principle is the same. 

On one PC install a copy to a directory on the server.

Then all all you need is to create a desktop object pointing 
to netscape.exe on each PC. You can reinstall it on each PC
(making sure it is not running) to get all the icons.

Works fine - takes longer to startup of course.

Dr Graham Norton FRACP Neurologist wrote:
> 
> Hello all
> 
> Given  that I am about to advance and upgrade to ADSL at work and have the WS
> permanently on the 'net', how should I go about networking Netscape?
> 
> Will I need  6 copies of  Netscape.exe on the server and then create individual
> network (public) applications for each log on client?
> 

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
    Michael Taylor                             miketatinteract dot net dot au
   -----------------------------------------------------------------
             Home Page: http://users.interact dot net dot au/~pmiy/
             Michael Taylor                   +61 6 2575400
   -----------------------------------------------------------------

-----------------------------------------------------------------------